/*
Theme Name: De Jure Child
Theme URI: http://cmsmasters.net/de-jure-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: De Jure Child Theme
Template: de-jure
Version: 1.0.0
License:
License URI:
Text Domain: de-jure-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);

h1, h2, h3, h4, h5, h6, body, p, .cmsms_button_text, .cmsms_icon_box_link, .cmsms_counter_value_number, .cmsms_navigation > li > a, .cmsms_navigation > li li > a, .cmsms_header_search_form input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), .slider-text-font {
    font-family: 'Open Sans Hebrew', serif !important;
}
.cmsms_shcd_5cbdb53997b8a1_31998581{margin-bottom: 10px !important;}
.cmsms_icon_box_icon_wrap{margin-left: 20px;}
.hp-about-bth a {color: #000 !important;}
ul li:before {
    left: auto !important;
    right: 0 !important;
}
ul li:first-child:before{top: 15px !important;}
.cmsms_profile .cmsms_profile_icons li, .social_wrap li {
    padding: 0 !important;
}
.cmsms_profile_title, .cmsms_profile_subtitle, .vc_tta-panel-heading, #menu-footer-services-part-1, .widget widget_nav_menu, .widgettitle, #menu-footer-services-part-2 {text-align: right !important;}

.cmsms_navigation div.menu-item-mega-container > ul > li > a .cmsms_nav_title{
	font-weight: 400 !important;
}
.cmsms_nav > div > ul li.menu-item-mega-fullwidth > div.menu-item-mega-container > ul > li a{
	text-align: right;
	border-bottom: 1px solid #3e3d3d;
}

.cmsms_nav > div > ul .cmsms_nav_icon {
    margin: 0 0 0 10px !important;
}
.vc_column_container{float: right !important;}
ul li:first-child:before {
    top: 0px !important;
}
.hp-law li:first-child {
    margin-left: 30px !important;
}

.hp-law li:before {
	content: '\e90d';}

.header_mid .cmsms_nav > div > ul > li, .header_bot .cmsms_nav > div > ul > li {
    float: none;
    display: inline-block;
    margin-right: 0 !important;
    margin-left: 8px !important;
    padding-right: 0 !important;
    padding-left: 17px !important;
}
.bottom_inner .widget {
	float: right !important;}

.align-right p{text-align: right !important;}
.cmsms_form_third{float: right !important; direction: rtl;}
textarea{direction: rtl;}
.vc_grid-item{text-align: right !important;}

.vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item {
	float: right !important;
    min-height: 608px !important;
}
.preloader.highImg .full-width{max-height: 500px !important;}
.cmsms_post_default .cmsms_post_date {text-align: right !important;}
.cmsms_post_default .cmsms_post_cont_info {text-align: right !important;}
.share_posts .share_posts_title {float: right !important;}
.share_posts .share_posts_inner{float: right !important;}
.widget_custom_contact_info_entries > span:before, .widget_custom_contact_info_entries .adress_wrap:before {right: 0 !important; left: auto !important;}
.cmsms_form_half{float: right !important;}
.rtl .cmsms_form input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), .cmsms_form textarea, .content, .headline_wrap {
    text-align: right !important;
}
.rtl .cmsms_form textarea{
	text-align: right !important;
}
.cmsms_header_scroll .header_mid{background-color: #f5f5f5 !important;}
/*.home-services{min-height: 180px;}*/
.home-services-Title{height: 56px;}
.cmsms_header_scroll .header_mid .header_mid_outer .header_mid_inner .mid_nav_wrap .cmsms_nav .menu-main-container ul li .menu-item-mega-container .sub-menu li a .cmsms_nav_item_wrap .cmsms_nav_title  {color:#fff !important;}
.cmsms_header_scroll .header_mid .header_mid_outer .header_mid_inner .mid_nav_wrap .cmsms_nav .menu-main-container ul li a .cmsms_nav_item_wrap .cmsms_nav_title, .cmsms_header_scroll .header_mid .header_mid_outer .header_mid_inner .mid_search_but_wrap a, .cmsms_header_scroll .header_mid .header_mid_outer .header_mid_inner .mid_sidearea_but_wrap a {color:#000 !important;}
.ltr{direction: ltr !important;}
.lead-feild{width: 49% !important; margin-left: 5px !important; float: right;}
.leads-form p{text-align: center; margin: auto;}
.lead-send{width: 200px; margin-top: 35px;}
.pp_close{display: none !important;}
.myEngInp, .myEngInp a, .myEngInp input{
    text-align: left !important;
}
nav .myEngInp i.cmsms_nav_icon{
    margin: 0 10px 0 0 !important;
}
.tac{
    text-align: center !important;
}
#wpcf7-f9972-p9861-o1 .cmsms_form input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]){
	text-align: left !important;
}
#wpcf7-f10074-p9825-o1 .cmsms_form input:not([type=button]):not([type=checkbox]):not([type=file]):not([type=hidden]):not([type=image]):not([type=radio]):not([type=reset]):not([type=submit]):not([type=color]):not([type=range]), .cmsms_form textarea, .content, .headline_wrap{
	text-align: left !important;
}
#wpcf7-f9972-p9861-o1 textarea.myEngInp, textarea.myEngInp, .wpcf7-form .myEngInp, .wpcf7-form input.myEngInp{
	text-align: left !important;
}
.hp-law li:first-child {
     margin-left: 0 !important; 
}
.hp-lawEng li:before{
    right: 100% !important;
    transform: rotate(180deg);
}
.cmsms_icon_box_eng{
    margin: 5px 10px 0 0 !important;
}
.cmsms_header_scroll .cmsms_nav_title{
	color: #555;
}
.sub-menu .cmsms_nav_title{
	color: #fff;
}
.menu-item-language .sub-menu{
    width: 40px !important;
    padding: 0 10px !important;
    margin: auto !important;
    margin-top: -38px !important;
}
.hT-40{
	font-size: 40px;
	line-height: 52px;
}
.hT-20{
	font-size: 20px;
}
.hpT-50{
	padding-top: 50px;
}
.hpB-40{
	padding-bottom: 40px;
}
.hpB-120{
	padding-bottom: 120px;
}
.hmB-100{
	margin-bottom: 100px;
}
.hmB-60{
	margin-bottom: 60px;
}
.hmTB-50{
	margin-top: 50px;
	border-bottom: 50px;
}
.d-menu{
	display: block;
}
.m-menu{
	display: none;
}
.pageIcon{
	margin-top: 160px;
}
.pageIcon span.cmsms_icon_box_icon:before{
	font-size: 68px !important;
}
.pageIconBtn{
	padding-bottom: 120px;
}
.fz-56{
	font-size: 56px;
}
.pmBpT{
	margin-bottom: 40px;
    padding-top: 30px;
}
.myMenuArrow{
	display: none;
}
html:lang(he) #wpcf7-f4751-p4035-o1 .wpcf7-form textarea{
	text-align: right !important;
}

@media only screen and (max-width: 767px){
	.header_mid .header_mid_inner {
	    padding-top: 0 !important;
	    text-align: left !important;
	    display: flex;
    	flex-direction: row-reverse;
	    height: 80px !important;
	}
	.header_mid .header_mid_inner .logo_wrap{
		text-align: inherit !important;
	    margin: auto 0 !important;
	}
	.header_mid .header_mid_inner .logo_wrap img{
	    max-width: 170px;
	}
	.header_mid .resp_mid_nav_wrap{
		padding: 0 !important;
	}	
	.header_mid .mid_search_but_wrap{
		padding: 0 !important;
	}
	.header_mid .header_mid_inner .logo_wrap {
	    width: calc(100% - 92px) !important;
	}
	#header .cmsms_nav {
	    position: absolute !important;
		width: 100%;
	}
	html:lang(en) .header_mid .header_mid_inner{
		flex-direction: row;
	}
	html:lang(he) .menu-item a{
		text-align: right !important;
	}
	#slide_top {
	    bottom: 10px !important;
	    right: 10px !important;
	}
	.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner{
		padding-top: 0 !important;
	}
	.hpT-50{
		padding-top: 0;
	}
	.hpB-40{
		padding-bottom: 0;
	}
	.hpB-120{
		padding-bottom: 0;
	}
	.hT-40{
		font-size: 20px;
		line-height: 24px;
	}
	.hT-20{
		font-size: 14px;
	}
	.hmB-60{
		margin-bottom: 20px;
	}
	.home-services {
	    min-height: 0;
	}
	.home-services-Title{
		min-height: 0;
	}
	.hmB-100{
		margin-bottom: 0;
	}
	.hmTB-50{
		margin-top: 0;
		margin-bottom: 0;
	}
	.ptM-30{
		padding-top: 30px;
	}
	.wpcf7-form-control-wrap input{
		width: 100% !important;
		margin-bottom: 10px !important;
	}
	.leads-form{
		padding: 0 40px 0;
	}
	.tp-rightarrow:before{
	    content: "\e825" !important;
	}	
	.tp-leftarrow:before{
	    content: "\e824" !important;
	}
	#nav_menu-5{
		margin-top: -80px;
	}
	#nav_menu-3 .widgettitle{
		display: none;
	}
	#header .cmsms_nav .cmsms_navigation a {
	    padding: 12px !important;
	}
	.d-menu{
		display: none;
	}
	.m-menu.active{
		display: block;
	}
	.m-menu ul.sub-menu{
	    padding-right: 20px !important;
	}
	html:lang(en) .m-menu ul.sub-menu{
	    padding-right: 0 !important;
	    padding-left: 20px !important;
	}
	#nav_menu-2{
		padding-bottom: 0;
	}
	#bottom .bottom_inner{
	    display: flex;
    	flex-direction: column;
	}
	.bottom_inner section:nth-child(1){
		order: 1;
	    text-align: center;
	} 	
	.bottom_inner section:nth-child(2){
		order: 3;
	} 	
	.bottom_inner section:nth-child(3){
		order: 4;
	} 	
	.bottom_inner section:nth-child(4){
		order: 2;
	} 
	html:lang(en) .bottom_inner section:nth-child(1){
		order: 2;
	    text-align: left;
	} 	
	html:lang(en) .bottom_inner section:nth-child(2){
		order: 4;
	} 	
	html:lang(en) .bottom_inner section:nth-child(3){
		order: 3;
	} 	
	html:lang(en) .bottom_inner section:nth-child(4){
		order: 1;
	    text-align: center;
	} 
	.pageIcon{
		margin-top: 0;
	    margin-bottom: 0 !important;
	}	
	.pageIcon span.cmsms_icon_box_icon:before{
		font-size: 50px !important;
	}
	.pageIconBtn{
		padding-bottom: 30px;
	}
	.fz-56{
		font-size: 52px;
	    line-height: 56px;
	}
	.pmBpT{
		margin-bottom: 20px;
	    padding-top: 20px;
	}
}
@media (min-width: 992px) and (max-width: 1200px){
	.header_mid .cmsms_nav > div > ul > li, .header_bot .cmsms_nav > div > ul > li{
		padding-left: 5px !important;
		margin-left: 0 !important;
	}
}
@media screen and (min-width: 992px){
	.header_mid .mid_search_but_wrap {
	    position: absolute;
	    right: -8px;
	}	
}


@media screen and (max-width: 992px){
	.m-menu .menu-item.menu-item-has-children>a{
	    position: relative;
	    z-index: 2;
	}
	.m-menu .menu-item.menu-item-has-children .sub-menu{
		display: none !important;
	}	
	.m-menu .menu-item.menu-item-has-children .sub-menu.active{
		display: block !important;
	}
	.myMenuArrow{
		position: absolute !important;
		width: 50px !important;
		height: 50px !important;
		left: 0 !important;
		display: flex !important;
		align-items: center;
		justify-content: center;
		z-index: 5;
		top: 0px !important;
		cursor: pointer;
	}
	html:lang(en) .myMenuArrow{
		left: inherit !important;
		right: 0 !important;
	}
	.myMenuArrow img{
	    width: 13px;
		transform: rotate(180deg);
	}
	html:lang(en) .myMenuArrow img{
		transform: rotate(0deg);
	}
	.myMenuArrow.active img{
		transform: rotate(90deg);
	}	
	html:lang(en) .myMenuArrow.active img{
		transform: rotate(90deg);
	}
	.menu-item-language-current a:first-child{
		display: none !important;
	}
}

.search .headline_inner.align_right .headline_wrap{
    -webkit-flex-direction: inherit;
    -moz-flex-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit;
}
.search .content_wrap.r_sidebar:before{
	display: none;
}
.search .content{
	width: 100%;
	padding: 30px 15px;
}
.search .cmsms_archive_type {
    padding: 30px 0 0;
}
.rtl.search .content{
	text-align: right !important;
}
.rtl.search .cmsms_wrap_pagination li{
    float: right;
}
.search .headline_wrap h1 {
    color: #fff;
}
.search .headline_outer, .error404 .headline_outer{
	background: url('/wp-content/themes/de-jure/img/06.jpg') center top no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
}
@media only screen and (min-width: 1200px){
	.search .headline_inner, .error404 .headline_inner{
	    padding: 20px 30px;
	}	
}

.home-services{
	height: 110px;
	overflow: hidden;
}
.blmBorder{
	border-collapse: collapse;
}
.mBorder{
	border: 1px solid #eee;
}
.text-right{
	text-align: right;
}
.error .error_title{
	font-size: 130px !important;
}
.error_bg_color h3 a{
    color: #999;
}
.page-id-9749 .home-services-Title{
	overflow: hidden;
}
.page-id-9749 .home-services-Title h2{
	line-height: 28px;
}
#footer .footer_inner{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
    justify-content: space-between;
}
.authorSite a{
	/*border: 1px solid #555;*/
    padding: 6px 20px;
}
.newTemplate .cmsms_icon_box_inner{
	background-color: transparent !important;
}

html[lang="en-US"] .page-template-default .vc_grid-item {
    text-align: left !important; 
}
html[lang="en-US"] .page-template-default .vc_basic_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item{
    float: left !important; 
}
html[lang="en-US"] .vc_gitem-zone .vc_custom_heading h4{
	text-align: left !important;
}
.bg42{
	background-color: #424242 !important;
}
.cmsms_icon_box_inner {
    background-color: rgba(255,255,255,0) !important;
    border-color: rgba(0,0,0,0) !important;
}